@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1200px) {
  /* メイン
------------------------------------------------- */
  .main_bg {
    padding: 30px 4% 0;
    background-size: 2%;
  }
  .main {
    gap: 5%;
    margin-bottom: 50px;
    figure {
      width: 38%;
    }
    div {
      width: 60%;
    }
  }
}
@media only screen and (max-width: 980px) {
  img {
    max-width: 100%;
    height: auto;
  }
  /* メイン
------------------------------------------------- */
  .main_bg {
    font-size: 1rem;
    line-height: 2;
  }
  .concept_block {
    width: fit-content;
    margin: auto;
    text-align: center;
    line-height: 2.2;
    span {
      display: block;
      text-align: right;
      font-size: 0.7333rem;
    }
  }
  h2.concept {
    font-size: clamp(1.2rem, 2vw, 1.6rem);
    line-height: 1.8;
    margin-bottom: 30px;
  }

  /* 製品情報
------------------------------------------------- */
  .kiyora_wrap {
    font-size: 1rem;
  }

  section.product {
    margin: 100px auto 150px;
    flex-direction: column-reverse;
  }

  .txt_block {
    text-align: center;
    width: 100%;
    margin-top: 30px;
  }

  .btn a::after {
    top: 16px;
    right: -15px;
  }
  .photo_block {
    width: 100%;
  }
  .photo_flex {
    gap: 0;
    figure {
      width: 60%;
    }
    ul {
      width: 35%;
      gap: 20px;
    }
  }

  h1.product_name {
    width: 80%;
    margin: 20px auto 0;
  }

  /* 装飾 */
  ul.deco {
    li {
      top: 20%;
      right: -30%;
      width: 45%;
    }
    li.pala2 {
      top: 40%;
      right: 1%;
      width: 15%;
    }
    li.pala3 {
      top: 45%;
      left: -25%;
      width: 30%;
    }
  }

  /* 毎日のさまざまなシーンに
------------------------------------------------- */

  section.scene {
    padding: 70px 4% 30px 4%;
    border: solid 2px #c9e7e6;
    border-radius: 70px;
  }
  h1.ttl {
    top: -20px;
    margin: 0 auto 40px;
    font-size: 24px;
    span {
      font-size: 12px;
      margin-top: 0px;
    }
  }
  ul.scene {
    padding: 60px 10% 30px;
    flex-wrap: wrap;
    margin: 30px auto 0;
    gap: 8%;
    list-style: none;
    font-size: 0.875rem;
    line-height: 1.5;
    li {
      width: 46%;
      margin-bottom: 30px;
    }
    h2 {
      font-size: 1.2rem;
      margin: 5px 0 5px;
    }
  }

  /* KIYORAについて
------------------------------------------------- */

  .reco_wrap {
    background-image: linear-gradient(0deg, rgba(255, 255, 255, 1), rgba(201, 231, 230, 1) 15%, rgba(253, 235, 209, 1) 85%, rgba(255, 255, 255, 1));
    padding: 100px 4% 0;
    font-size: 1rem;
  }
  /* 香りについて
------------------------------------------------- */
  section.white_box {
    margin: 0 auto 100px;
    padding: 70px 4% 30px 4%;
    border-radius: 200px;
    border-radius: 70px;
  }
  h2.border {
    font-size: 1.2rem;
    margin: 20px 0;
    strong {
      padding: 0px 20px;
      font-size: 1.4rem;
      margin: 5px 0;
      font-weight: 600;
    }
  }
  ul.att_long {
    font-size: 0.7333rem;
    margin: 15px auto 20px;
  }
  .main ul.att_long {
    margin: 15px auto 0;
    font-size: 0.6667rem;
  }
  sup {
    font-size: 12px;
  }
  .flex50 {
    flex-direction: column;
    margin: 50px auto 0;
    align-items: center;
    p {
      width: 100%;
      font-size: 1rem;
      text-align: center;
    }
    .graph {
      width: 100%;
      margin-top: 20px;
      figure {
        text-align: center;
      }
      img {
        max-width: 100%;
        height: auto;
      }
    }
  }
  ul.att {
    font-size: 0.7333rem;
    margin: 15px auto 0px;
  }
  .photo_pala {
    margin: 0 auto 100px;
  }
  .photo_pala img {
    max-width: none;
    margin-left: -40%;
  }

  .photo_pala {
    aspect-ratio: 1 / 1;
    margin: 0 auto 50px;
    &:before {
      content: "";
      width: calc(100% - 16px);
      height: calc(100% - 16px);
      top: 8px;
      left: 8px;
    }
  }

  /* フッター製品情報
------------------------------------------------- */

  section.product_vertical {
    font-size: 1rem;
    padding: 70px 4%;
  }
  .layer {
    figure {
      width: 80%;
      margin: auto;
    }
  }
  .movie {
    font-size: 2rem;
  }
  .brand_bnr {
    margin: 100px auto 0;
  }
  /* 装飾 */
  ul.deco_footer {
    li {
      top: 50%;
      right: -30%;
      width: 40%;
    }
    li.pala5 {
      top: 10%;
      left: 1%;
      width: 15%;
    }
    li.pala6 {
      top: 25%;
      left: -25%;
      width: 30%;
    }
  }
  .txt_vertical {
    display: none;
  }
  .note {
    font-size: 0.7333rem;
  }
}
